@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
li,
a,
button,
input,
textarea,
select {
    font-family: 'Red Hat Display', sans-serif !important;
}

ul {
    padding: 0 !important;
    list-style: none !important;
}

a {
    text-decoration: none !important;
}

.container {
    width: 100% !important;
    max-width: 1200px !important;
    margin: auto !important;
}

.footer_inner a img {
    width: 40%;
}

.logo a img {
    width: 100%;
}

li a:hover {
    color: #f9a91f !important;
}

header.header_wrap div#navbarNav ul.navbar-nav li a svg {
    color: #f9a91f;
}

section.sec_1 {
    background-image: url(../images/banner_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 150px;
    padding-bottom: 100px;
}

header.header_wrap {
    position: absolute;
    width: 100%;
    margin: auto;
    top: 20px;
}

header.header_wrap div#navbarNav ul.navbar-nav li a {
    padding: 0 !important;
    color: #FFF !important;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

header.header_wrap div#navbarNav ul.navbar-nav li {
    margin: 0 0 0 30px;
}

header.header_wrap div#navbarNav ul.navbar-nav li button.btn-dark {
    border-radius: 10px;
    background: #f9a91f;
    border: none;
    width: 178px;
    height: 47px;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

header.header_wrap div#navbarNav ul.navbar-nav li button.btn-dark:hover {
    border: 1px solid #fff;
    background: transparent;
}

.banner_inner {
    margin: 0 0 30px 0;
}

.banner_inner h1,
.banner_inner h2 {
    color: #FFF;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.iti.iti--allow-dropdown.iti--show-flags {
    display: block;
}

.banner_inner p {
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 75%;
}

.banner_form .iti.iti--allow-dropdown.iti--show-flags input[type="tel"] {
    padding: 0 40px 0 60px;
}

.banner_form .iti.iti--allow-dropdown.iti--show-flags {
    margin: 0 0 15px 0;
}

.popup_form_wrp .iti.iti--allow-dropdown.iti--show-flags {
    margin: 0 0 15px 0;

}

.audit_inner .iti.iti--allow-dropdown.iti--show-flags input[type="tel"] {
    padding: 0 30px 0 50px;
}

.contact_inner .iti.iti--allow-dropdown.iti--show-flags input[type="tel"] {
    padding: 0 170px 0 60px;
}

.global_btn {
    display: flex;
    align-items: center;
}

.global_btn button.btn-dark.bg_wrap,
.global_btn button.btn-dark,
.global_btn button.btn-dark.bg_wrap,
.global_btn a button.btn-dark {
    background: #f9a91f;
    border: 1px solid #f9a91f;
    width: 178px;
    height: 47px;
    margin: 0 15px 0 0;
    border-radius: 10px;
}

.global_btn button.btn-dark a {
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.global_btn button.btn-dark {
    border: 1px solid #FFF;
    background: transparent;
}

.badges_img {
    margin: 30px 0 0 0;
}

.banner_form {
    border-radius: 21.217px;
    transition: 350ms;
    background: #ededed47;
    /* box-shadow: 0px 4.243433952331543px 42.4343376159668px 0px rgba(74, 74, 74, 0.25); */
    padding: 30px 40px;
    width: 400px;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 7;
}

.banner_form h2 {
    color: #323232;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    text-transform: capitalize;
}

.banner_form form {
    margin: 20px 0 0 0;
}

.banner_form form input {
    width: 100%;
    border-radius: 53.043px;
    background: #FFF;
    border: none;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 0 20px;
    color: rgba(0, 0, 0, 0.50);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    outline: none;
}

.banner_form form input::placeholder {
    color: rgba(0, 0, 0, 0.50);
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    font-family: 'Red Hat Display';
}

input[type="submit"] {
    background: #f9a91f !important;
    width: 100% !important;
    height: 50px !important;
    color: #FFF !important;
    font-size: 17px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: normal;
    border-radius: 50px !important;
    padding: 0 !important;
}

.logo_wrap {
    margin: 50px 0 0 0;
}

.logo_wrap ul li img {
    margin: 0 auto;
}

footer.main_footer {
    padding: 20px 0 20px 0;
    background-image: url(../images/footer_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.footer_inner p {
    color: #FFF;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 30px 0 0 0;
    width: 461px;
}

.footer_info {
    width: 50%;
    margin: auto;
}

.footer_info ul li {
    display: flex;
    align-items: center;
}

.footer_info ul li a,
.footer_info ul li {
    color: #FFF;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

.footer_info ul li svg {
    margin: 0 20px 0 0;
}

.footer_info img {
    margin: 20px 0 0 0;
}

.border_bottom {
    border-bottom: 1px solid #F2F2F2;
    padding: 0 0 40px 0;
}

.footer-logo ul {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: -17px 0 0 0;
}


.footer_links ul {
    display: flex;
    justify-content: center;
    margin: 24px 0 0 0;
}

.footer_links ul li a {
    color: #FFF;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer_links ul li {
    color: #fff;
    margin: 0 10px;
}

.desc_para {
    margin: 29px 0 0 0;
    text-align: center;
}

.desc_para h2 {
    color: #FFF;
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 9px 0;
}

.desc_para p {
    color: #FFF;
    text-align: center;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    width: 90%;
    margin: auto;
}

.global_btn button.btn-dark.bg_wrap:hover {
    background: transparent;
    border: 1px solid #fff;
    transition: 0.5s;
}

.global_btn button.btn-dark:hover {
    background: #f9a91f;
    border: none;
    transition: 0.5s;
}

.counter {
    border-radius: 15px;
    border: 1px solid #E3E3E3;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(195, 195, 195, 0.25);
    text-align: center;
    padding: 0 0 20px 0;
}

.count-title {
    content: 'k+';
    text-align: center;
    color: #000;
    font-size: 42px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    text-transform: uppercase;
    margin: -10px 0 15px 0;
}

.count-text {
    color: #1B1B1B;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

section.counter_sec {
    position: relative;
    top: -40px;
}

.counter img {
    margin: -70px 0 0 0;
    width: 125px;
    height: auto;
}

section.portfolio_sec {
    background-position: left;
    padding: 15px 0 80px 0;
    background-image: url(../images/portfolio_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

.portfolio_inner {
    text-align: center;
    margin: 60px 0 0 0;
}

.portfolio_inner h2 {
    color: #000;
    font-size: 42px;
    font-weight: 900;
    text-transform: uppercase;
}

.portfolio_inner h2 span {
    color: #f9a91f;
    font-size: 45px;
}

ul#myTab button img {
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

ul#myTab {
    border: none !important;
    margin-top: 40px;
    justify-content: space-between;
}

ul#myTab button {
    padding: 0;
    border: none !important;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

ul#myTab button.active {
    background: transparent;
    width: 100%;
    background: #f9a91f;
    width: 100%;
    height: auto;
    color: #fff;
    padding: 20px;
}

.tabs_inner_content ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tabs_inner_content h2 {
    color: #000;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    margin: 0 0 10px 0;
}

.tabs_inner_content p {
    color: #353535;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    text-transform: capitalize;
}

.white_sec button:nth-child(2) {
    border: 1px solid #000 !important;
}

.white_sec button:nth-child(2) a {
    color: #000;
}

.top_space {
    margin-top: 50px !important;
}

.white_sec button:nth-child(1):hover {
    border: 1px solid #000 !important;
    color: #000;
}

.white_sec button:nth-child(1):hover a {
    color: #000 !important;
}

.white_sec button:nth-child(2):hover {
    border: none !important;
}

.white_sec button:nth-child(2):hover a {
    color: #fff !important;
}

section.author_sec {
    background-image: url(../images/author_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 70px 0;
    position: relative;
}

.author_inner h2 {
    color: #FFF;
    font-family: Red Hat Display;
    font-size: 50px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
}

.author_inner h2 span {
    color: #f9a91f;
}

section.author_sec:before,
section.author_sec:after {
    content: '';
    display: block;
    position: absolute;
    width: 70px;
    height: 5px;
    background: #f9a91f;
    top: 13%;
    left: 0;
}

section.author_sec:after {
    left: unset;
    right: 0px;
    width: 70px;
}

.author_box {
    border: 1.155px solid #E8E8E8;
    background: #FFF;
    box-shadow: 0px 4.618556499481201px 23.092782974243164px 0px rgba(184, 184, 184, 0.25);
    padding: 42px 20px 20px;
    min-height: 235px;
    border-radius: 40px 2px 2px 2px;
}

.author_box ul {
    display: flex;
    align-items: center;
}

.author_box ul li span {
    background-image: url(../images/bg_span.webp);
    background-repeat: no-repeat;
    background-position: center;
    padding: 13px 11.5px;
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
}

.author_box ul li:nth-child(1) {
    flex: 0 0 20%;
}

.author_box ul li:nth-child(2) {
    flex: 0 0 54%;
}

.author_box ul li {
    color: #4A4A4A;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: 500;
}

.author_box ul li h5 {
    margin: 0;
    color: #000;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.author_box ul li p {
    color: #4A4A4A;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    text-transform: uppercase;
}

.child_box {
    margin: 30px 0 0 0;
}

.icon-star {
    margin: 0 0 15px 0;
    display: flex;
}

.icon-star svg {
    background: #00A45F;
    color: #fff;
    font-size: 12px;
    padding: 3px;
    margin: 0 3px 0 0;
}

.child_box h4 {
    color: #2B2B2B;
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 10px 0;
}

.child_box p {
    color: #4A4A4A;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

section.service_sec {
    padding: 80px 0;
    position: relative;
}

.service_inner {
    text-align: center;
}

.service_inner h2 {
    color: #000;
    font-family: Red Hat Display;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.service_inner h2 span {
    color: #f9a91f;
}

.icon_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.icon_box ul li {
    flex: 0 0 16%;
    /* margin: 0 0 30px 0; */
    text-align: center;
    min-height: 220px;
    padding: 30px 20px 0 20px;
}

.icon_box {
    margin: 60px 0 0 0;
}

.icon_box ul li img {
    margin: 0 0 20px 0;
}

.icon_box ul li p {
    margin: 0;
    color: #1B1B1B;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px;
}

.icon_box ul li:nth-child(1),
.icon_box ul li:nth-child(3),
.icon_box ul li:nth-child(5),
.icon_box ul li:nth-child(8),
.icon_box ul li:nth-child(10),
.icon_box ul li:nth-child(12) {
    background: #FFF6EE;
}

section.service_sec:before,
section.service_sec:after {
    content: '';
    display: block;
    position: absolute;
    width: 60px;
    height: 5px;
    top: 14% !important;
    background: #EE7100;
}

section.service_sec:after {
    left: unset;
    right: 0;
    width: 60px;
}

section.limelight_sec {
    padding-bottom: 80px;
    position: relative;
}

.global_inner h2 {
    color: #000;
    font-family: Red Hat Display;
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
}

.global_inner h2 span {
    color: #f9a91f;
    font-size: 42px;
    font-weight: 700;
}

.limelight_inner h2 {
    margin: 0 0 20px 0;
    color: #000;
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-items: center;
}

.limelight_inner p {
    color: #4A4A4A;
    font-family: Lato;
    font-size: 22px;
    font-weight: 400;
    line-height: normal;
}

.limelight_inner h2 img {
    margin: 0 15px 0 0;
}

.limelight_inner {
    border: 1px solid #E4E4E4;
    box-shadow: 0 0 10px #E4E4E4;
    padding: 20px 40px;
    min-height: 220px;
    transition: 500ms;
}

section.cta_sec {
    background-image: url(../images/cta_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0 30px 0;
}

.cta_inner h2 {
    color: #FFF;
    font-family: Lato;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    margin: 0 0 10px 0;
    text-transform: capitalize;
}

.cta_inner p {
    color: #FFF;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.cta_inner .global_btn button:nth-child(1) {
    background: #000;
}

.cta_inner_img {
    text-align: right;
    margin-top: -60px;
}

section.last_sec {
    background-image: url(../images/audit_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
}

.audit_inner h2 {
    color: #000;
    font-family: Red Hat Display;
    font-size: 43px;
    font-weight: 800;
    text-transform: capitalize;
    margin: 0;
}



.audit_inner form input,
.audit_inner form textarea {
    width: 100%;
    border-radius: 10px;
    background: #FBFBFB;
    color: rgba(0, 0, 0, 0.50);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    border: none;
    margin: 0 0 15px 0;
    outline: none;
    height: 50px;
    padding: 0 0 0 20px;
}

.audit_inner form {
    margin: 30px 0 0 0;
}

.audit_inner form .inner_form {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.audit_inner form .inner_form input {
    flex: 0 0 49%;
}

.audit_inner form textarea {
    height: 200px;
    padding-top: 20px;
}

.audit_inner form input::placeholder,
.audit_inner form textarea::placeholder {
    color: rgba(0, 0, 0, 0.50);
}

.audit_inner form input[type="submit"] {
    width: 257px !important;
    padding: 0 !important;
}

.audit_img img {
    width: 100%;
}

.portfolio_inner p {
    color: #161616;
    text-align: center;
    font-family: Red Hat Display;
    font-style: normal;
    letter-spacing: 0;
    font-weight: 500;
    font-size: 18px;
}

.service_pg_inner h2 {
    color: #121212;
    text-align: center;
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 105.3%;
    /* 63.18px */
}

.center_img img {
    width: 90%;
    margin: auto !important;
    display: block;
}

.service_box {
    border: 1px solid #e9e9e9;
    box-shadow: 0 0 10px #e9e9e9;
    padding: 10px 20px;
}

.service_box.center {
    margin: 30px 0;
}

.service_box h4 {
    color: #000;
    font-family: Lato;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 15px 0;
}

.service_box p {
    color: #4A4A4A;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

section.service_key {
    padding: 0 0 60px 0;
}

.key_inner h2 {
    color: #121212;
    font-family: Red Hat Display;
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 105.3%;
    /* 63.18px */
}

span {
    color: #f9a91f !important;
    font-weight: 800;
    font-size: 40px;
}

.icon_box_wrap {
    margin: 50px 0 0 0;
}

.icon_box_wrap ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.icon_box_wrap ul li {
    border-radius: 20px;
    border: 1px solid #EDEDED;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(124, 124, 124, 0.25);
    flex: 0 0 19%;
    min-height: 200px;
    height: 233px;
    padding: 30px 30px;
    text-align: center;
}

.icon_box_wrap ul li img {
    margin: 0 0 20px 0;
}

.icon_box_wrap ul li h4 {
    color: #EE7100;
    text-align: center;
    font-family: Red Hat Display;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 27.5px;
    /* 137.5% */
    letter-spacing: 0.6px;
}

.key_inner p {
    color: #161616;
    font-family: Red Hat Display;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.5px;
    /* 171.875% */
    letter-spacing: 0.48px;
}

.exe_points {
    margin: 50px 0 0 0;
}

.exe_points ul {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: auto;
    justify-content: space-between;
}

.exe_points ul li {
    flex: 0 0 23%;
    border-radius: 20px;
    border: 1px solid #EDEDED;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(124, 124, 124, 0.25);
    margin: 0 0 20px 0;
    height: 82px;
    display: flex;
    justify-content: center;
    color: #EE7100;
    font-family: Red Hat Display;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27.5px;
    /* 137.5% */
    letter-spacing: 0.6px;
    align-items: center;
    text-align: center;
}

section.new_portfolio_sec {
    padding: 70px 0;
}

.journey_img {
    text-align: right;
}

.journey_content h2 {
    color: #121212;
    font-family: Red Hat Display;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 105.3%;
    /* 42.12px */
    margin: 0 0 15px 0;
}

.journey_content p {
    color: #161616;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.5px;
    /* 171.875% */
    letter-spacing: 0.48px;
}

section.award_sec {
    padding: 0 0 0 0;
}

.award_inner {
    text-align: center;
}

.award_inner h2 {
    color: #121212;
    font-family: Red Hat Display;
    font-size: 54px;
    font-style: normal;
    font-weight: 800;
    line-height: 105.3%;
    /* 63.18px */
}

.award_inner p {
    color: #161616;
    font-family: Red Hat Display;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.5px;
    /* 171.875% */
    letter-spacing: 0.48px;
}

.portfolio_inner ul {
    display: flex;
    flex-wrap: wrap;
}

.portfolio_inner ul li {
    margin: 0 0 20px 0;
    flex: 0 0 25%;
}

.portfolio_inner ul li img {
    width: 95%;
    object-fit: cover;
    border-radius: 10px;
    height: 450px;
}

.global_btn.white_sec.text-center {
    justify-content: center;
}

section.perfection_sec {
    padding: 100px 0;
}

.perfection_inner {
    text-align: center;
}

.perfection_inner h2 {
    color: #121212;
    text-align: center;
    font-family: Red Hat Display;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 105.3%;
    /* 42.12px */
    margin: 0 0 20px 0;
}

.perfection_inner p {
    color: #161616;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.5px;
    /* 171.875% */
    letter-spacing: 0.48px;
    width: 70%;
    margin: auto;
}

section.slider_section {
    padding: 0 0 80px 0;
    overflow: hidden;
}

.new_inner ul li h2 {
    color: #121212;
    font-family: Red Hat Display;
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 45px;
    /* 42.12px */
    margin: 0 0 15px 0;
}

.new_inner ul li p {
    color: #161616;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 171.875% */
    letter-spacing: 0.48px;
}

ul.slick-dots {
    display: flex;
    justify-content: center;
}

ul.slick-dots li button {
    font-size: 0;
    border: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    padding: 0 !important;
    margin: 0 6px 0 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #D9D9D9;
}

ul.slick-dots li.slick-active button {
    background: #f9a91f;
}

section.white_sec {
    background: transparent;
    padding-top: 0;
    padding-bottom: 100px;
}

section.white_sec:before,
section.white_sec:after {
    display: none;
}

section.white_sec .author_box ul li span {
    color: #000 !important;
}

.testi_page {
    padding-top: 50px !important;
}

.banner_inner h3 {
    color: #FFF;
    font-family: Red Hat Display;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 15px 0;
}

section.contact_sec {
    padding: 80px 0;
}



.contact_inner h2 {
    color: #1B1B1B;
    font-family: Red Hat Display;
    font-size: 50px;
    font-style: normal;
    font-weight: 900;
    line-height: 70px;
    margin: 0 0 10px 0;
}

.contact_inner h5 {
    color: #282828;
    font-family: Red Hat Display;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}

.contact_inner form {
    margin: 40px 0 0 0;
}

.contact_inner form label {
    display: block;
    color: #282828;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 10px 0;
}

.contact_inner form .main_input {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.contact_inner form input,
.contact_inner form textarea {
    width: 95% !important;
    border-radius: 30px;
    background: #e9e9e9;
    border: none;
    height: 50px;
    padding: 0 0 0 20px;
    color: rgba(0, 0, 0, 0.50);
    font-size: 15.103px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: capitalize;
    outline: none;
    margin: 0 0 0 -4px !important;
}

.contact_inner form .main_input .inner_input {
    flex: 0 0 49%;
}

.contact_inner form textarea {
    height: 200px;
    padding-top: 20px;
}

label.message {
    margin-top: 20px !important;
}

.contact_inner input[type="submit"] {
    margin: 20px 0 0 0;
    padding: 0 !important;
    width: 178px !important;
    height: 47px !important;
}

iframe {
    width: 373px;
    height: 200px;
}

.side_info ul li.bg_li {
    background: #e9e9e9;
    margin: 0 0 20px 0;
    text-align: center;
    padding: 15px 0 15px 0;
    border-radius: 20px;
}

.side_info ul li.bg_li img {
    margin: 0 0 10px 0;
}

.side_info ul li.bg_li p a {
    color: #1B1B1B;
    text-align: center;
    font-family: Red Hat Display;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.side_info ul {
    margin: 0 !important;
}


section.privacy_sec {
    background: #000;
    display: flex;
    padding-top: 220px;
    padding-bottom: 60px;
}

.privacy_inner {
    text-align: center;
}

.privacy_inner h1,
.privacy_inner h2 {
    font-size: 60px;
    color: #ffff;
    text-transform: uppercase;
    border-bottom: 5px solid #f9a91f;
    width: fit-content;
    margin: auto;
    padding: 0 0 10px 0;
}

section.privacy_content {
    padding: 80px 0;
}



.privacy_content p {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 15px 0;
}

.privacy_content ul {
    padding: 0 !important;
}

.privacy_content ul ol,
.privacy_content ul li {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 10px 0;
    padding: 0 0 0 20px !important;
    position: relative;
}

.privacy_content ul ol:before,
.privacy_content ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 0;
    top: 10px;
}

.privacy_content h2 {
    margin: 20px 0;
    font-size: 35px;
    font-weight: bold;
    color: #f9a91f;
}

.release .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f9a91f;
    padding: 30px 20px;
    border-radius: 30px;
    flex-wrap: wrap;
    margin-bottom: 30px !important;
    color: #fff;
}

section.release h2 {
    font-weight: 700;
}

.release .container .bttn_release {
    background: #000;
    padding: 20px 20px;
    border-radius: 30px;
    color: #fff;
    transition: 0.5s ease all;
}

.release .container .bttn_release:hover {
    background: #fff;
    color: #000;
}

/* reponsive */

@media screen and (min-width: 1200px) {

    .banner_form:after {
        right: -80px;
    }

    section.service_sec:before,
    section.service_sec:after {
        top: 9%;
    }

    .service_pg_inner h2 {
        font-size: 50px;
    }

    .key_inner h2 {
        font-size: 50px;
    }

}

@media only screen and (min-width: 1199px) {}

@media only screen and (min-width: 1080px) {}

@media only screen and (max-width: 767px) {
    .release .container {
        justify-content: center;
        gap: 30px;
        text-align: center;
    }

    .banner_inner h1,
    .banner_inner h2 {
        color: #FFF;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.3;
        text-transform: uppercase;
        margin: 0 0 20px 0;
    }

    .badges_img ul li img {
        width: 70px !important;
        height: auto !important;
    }

    .first_count,
    .third_count {
        padding: 0 0 0 100px !important;
    }

    .first_count:after {
        right: 37% !important;
        font-size: 44px !important;
    }

    .plus:after {
        right: 30% !important;
    }

    .third_count:after {
        right: 26% !important;
    }

    .privacy_inner h1,
    .privacy_inner h2 {
        font-size: 35px;
        line-height: 45px;
    }

    section.privacy_content {
        padding: 30px 0;
    }

    .privacy_content h2 {
        font-size: 30px;
    }

    .privacy_content ul ol,
    .privacy_content ul li {
        font-size: 16px;
        line-height: 24px;
    }

    .privacy_content p {
        font-size: 16px;
        line-height: 24px;
    }

    .banner_form:before,
    .banner_form:after {
        display: none;
    }

    .portfolio_inner h2 {
        font-size: 26px;
        line-height: 36px;
    }

    .tabs_inner_content ul {
        flex-wrap: wrap;
    }

    .tabs_inner_content ul li {
        flex: 0 0 48%;
        margin: 7px auto;
    }

    .tabs_inner_content ul li img {
        width: 100%;
        height: 260px;
        object-fit: cover;
        border-radius: 10px;
    }

    .cta_inner_img {
        margin: 40px 0 0 0;
        width: 100%;
    }

    .cta_inner_img img {
        width: 100%;
    }

    .footer_inner p {
        width: 100%;
    }

    .footer-logo ul {
        flex-wrap: wrap;
    }

    .banner_inner h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .banner_inner p {
        width: 100%;
    }

    .badges_img {
        text-align: center;
        margin: 40px 0;
        width: 310px;
    }

    .badges_img img {
        width: 100%;
    }

    .banner_form {
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }

    .logo_wrap {
        margin-top: 60px;
    }

    section.counter_sec {
        position: unset;
    }

    .counter {
        margin: 90px 0 0 0;
    }

    section.portfolio_sec {
        padding-top: 20px;
    }

    .count-title {
        font-size: 40px;
        margin: 0;
    }

    ul#myTab li {
        flex: 0 0 50%;
        margin: 0 0 40px 0;
        text-align: center !important;
    }

    ul#myTab button img {
        margin: unset;
        margin-bottom: 20px;
    }

    ul#myTab button {
        width: 70%;
        text-align: left;
        margin: auto !important;
    }

    ul#myTab button.active {
        border-bottom: 9px solid #f9a91f !important;
        border-radius: 6px;
        padding: 0 0 10px 0;
        background: transparent;
        width: 70%;
    }

    .tabs_inner_content p {
        width: 100%;
    }

    .top_space {
        margin-top: 0 !important;
    }


    .top_space .tabs_inner_content ul li {
        margin: 6px auto;
    }

    .tabs_inner_content .global_btn.white_sec {
        margin: 0 0 40px 0;
    }

    section.author_sec:before,
    section.author_sec:after {
        display: none;
    }

    .author_inner h2 {
        font-size: 34px;
        line-height: 44px;
    }

    .author_box {
        width: 95%;
        margin: auto;
        margin-bottom: 30px;
    }

    section.author_sec .row.mt-4 {
        margin-top: 0 !important;
    }

    section.service_sec:before,
    section.service_sec:after {
        display: none;
    }

    .service_inner h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .icon_box ul li p {
        font-size: 16px;
    }

    .icon_box ul li {
        flex: 0 0 49%;
    }

    .global_inner h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .limelight_inner {
        margin: 30px 0 0 0;
    }

    section.limelight_sec .row.mt-5 {
        margin-top: 0 !important;
    }

    .limelight_inner h2 {
        font-size: 18px;
        font-weight: bold;
    }

    .limelight_inner p {
        font-size: 16px;
        line-height: 25px;
    }

    section.cta_sec {
        padding: 60px 0 40px 0;
    }

    .cta_inner h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .audit_inner form .inner_form {
        display: block;
    }

    .footer_info {
        width: 100%;
        margin-top: 30px;
    }

    .footer-logo ul li {
        flex: 0 0 50%;
        margin: 0 0 20px 0;
        text-align: center;
    }



    button.navbar-toggler {
        position: absolute;
        right: 0;
        top: -70px;
        background: #f9a91f;
        padding: 6px 8px;
    }

    button.navbar-toggler span.navbar-toggler-icon {
        filter: invert(1);
    }

    div#navbarNav {
        background: #f9a91f;
        padding: 10px 0;
        z-index: 999;
    }

    div#navbarNav ul.navbar-nav {
        align-items: start !important;
    }

    div#navbarNav ul.navbar-nav li {
        margin-bottom: 10px !important;
    }

    header.header_wrap div#navbarNav ul.navbar-nav li button.btn-dark {
        background: #000;
    }

    .center_img {
        margin: 30px 0;
    }

    section.service_key {
        padding-top: 0;
        padding-bottom: 0;
    }

    .key_inner h2 {
        font-size: 40px;
    }

    .icon_box_wrap ul li {
        flex: 0 0 48%;
        margin: 0 0 30px 0 !important;
        padding: 20px 0 0 0 !important;
    }

    .service_box h4 {
        display: flex;
        align-items: center;
    }

    .service_box h4 img {
        width: 40px;
        margin: 0 10px 0 0px;
    }

    .exe_points ul {
        width: 100%;
    }

    .exe_points ul li {
        flex: 0 0 48%;
        font-size: 14px;
        line-height: 17px;
        text-align: center;
    }

    header.header_wrap div#navbarNav ul.navbar-nav li a svg {
        color: #fff;
    }

    .award_inner h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .portfolio_inner ul li {
        flex: 0 0 48%;
    }

    .portfolio_inner ul li img {
        width: 100%;
        height: auto;
    }

    .portfolio_inner ul {
        justify-content: space-between;
    }

    section.author_sec.white_sec {
        padding-bottom: 30px;
    }

    .journey_img img {
        width: 100%;
    }

    .journey_img {
        margin: 40px 0 0 0;
    }

    .contact_inner h2 {
        font-size: 50px;
    }

    .contact_inner h5 {
        font-size: 20px;
    }

    .contact_inner form .main_input {
        display: block;
    }

    .contact_inner form .main_input .inner_input {
        margin: 0 0 30px 0;
    }

    .side_info {
        margin: 50px 0 0 0;
    }

    .logo a img {
        width: 60%;
    }

}


.modal {
    overflow: hidden !important;
}

.modal-header {
    padding: 0 !important;
    border: none !important;
    margin-bottom: 0px;
}

.modal-body {
    padding: 0 !important;
}

.modal {
    background: #0000008c;
}

.modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.popup_form_wrp {
    padding: 0 15px;
    text-align: center;
}

.popup_form_wrp h2 {
    font-weight: 800;
    font-size: 35px;
    color: #494949;
    margin: 0 0 10px 20px;
    position: relative;
}

.modal-content {
    padding: 30px 0 10px;
}

.popup_form_wrp p {
    color: #343434;
    font-weight: 500;
}

.popup_form_wrp form input,
.popup_form_wrp form select,
.popup_form_wrp form textarea {
    width: 100%;
    background: #fff;
    border-radius: 20px;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 0 0 0 20px;
    font-family: 'Raleway';
    font-weight: 500;
    outline: none;
    color: rgba(0, 0, 0, 0.44);
    border: 1px solid #f9a91f;
    padding: 0 0px 0 20px;
}

.popup_form_wrp form {
    margin: 30px 0 0 0;
}

.popup_form_wrp form input::placeholder,
.popup_form_wrp form textarea::placeholder {
    color: rgba(0, 0, 0, 0.44);
    font-size: 14px;
}

.popup_form_wrp form textarea {
    border-radius: 15px;
    height: 100px;
    padding: 15px 18px 0 15px !important;
}

.popup_form_wrp form select {
    font-size: 14px;
    font-weight: 500;
}

.modal-content {
    border-radius: 20px;
}

.modal-content {
    border: 2px solid #f9a91f !important;
}

.popup_form_wrp h2:before {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 10px;
    height: 40px;
    left: -20px;
    border-radius: 5px;
}

span.color_form {
    color: #e64d26;
}

button.btn-close {
    position: absolute;
    right: 8px;
    top: 8px;
    background: #f9a91f;
    opacity: 1;
    border-radius: 0;
    width: 30px;
    height: 25px;
    border-bottom-left-radius: 20px;
}

button.btn-close:after {
    content: '';
    display: block;
    position: absolute;
    background: #fff;
    width: 4px;
    height: 26px;
    top: 5px;
    transform: rotate(42deg);
    left: 25px;
    border-radius: 5px;
}

button.btn-close:before {
    content: '';
    display: block;
    position: absolute;
    background: #fff;
    width: 4px;
    height: 26px;
    top: 5px;
    transform: rotate(129deg);
    left: 24px;
    border-radius: 5px;
}

button.btn-close:hover {
    background: #f9a91f;
    opacity: 1;
}

button.popup_button {
    background: linear-gradient(180deg, #39AFF9 0%, #007CCA 100%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    border: none;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
    text-transform: capitalize;
    width: 200px;
    height: 50px;
    font-family: 'Raleway';
}

button.popup_button:hover {
    background: #f9a91f;
}


ul.dropdown-menu.show {
    background: #f9a91f;
    padding: 6px 20px 0px 16px !important;
    border-radius: 8px;
}

ul.dropdown-menu.show li {
    margin: 0 !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: transparent !important;
    color: #fff !important;
}

.first_count,
.third_count {
    position: relative;
    text-align: left;
    padding: 0 0 0 102px;
}

.first_count:after {
    content: 'k+';
    display: block;
    position: absolute;
    right: 32%;
    top: 0;
    color: #000;
    font-size: 40px;
}

.third_count:after {
    content: 'M+';
    font-size: 42px;
    right: 82px;
    display: block;
    top: 0;
    position: absolute;
}

.third_count {
    text-align: left;
    padding-left: 100px;
    font-size: 42px;
}

.new_inner ul li ul li {
    padding: 0 0 0 20px;
    margin: 0 0 5px 0;
    position: relative;
}

.new_inner ul li ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: #000;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.banner_inner ul li {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    margin: 0 0 5px 0;
    padding: 0 0 0 20px;
    position: relative;
}

.banner_inner ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.journey_content ul li {
    color: #161616;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.5px;
    letter-spacing: 0.48px;
    padding: 0 0 0 15px;
    position: relative;
}

.journey_content ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}


ul.dropdown-menu.show li {
    margin: 0 0 4px 0 !important;
    border-bottom: 1px solid #fff;
    padding: 0 0 8px 0;
}

.tabs_inner_content {
    border-radius: 20px;
    background: #FFF;
    padding: 20px 20px;
}

section.limelight_sec:before {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 60px;
    left: 0;
    height: 5px;
    top: 33px;
}

section.limelight_sec:after {
    content: '';
    display: block;
    position: absolute;
    background: #f9a91f;
    width: 60px;
    right: 0;
    height: 5px;
    top: 33px;
}

.footer_info ul li {
    margin: 0 0 15px 0;
}

.footer-logo ul li:nth-child(5) {
    display: none;
}

.plus:after {
    content: '+';
    display: block;
    position: absolute;
    color: #000;
    right: 26%;
    top: 0;
}

.plus {
    position: relative;
}

.tabs_inner_content ul li img {
    width: 252px;
    height: 370px;
}

ul.dropdown-menu.show li:nth-child(13) {
    border-bottom: none;
}

.badges_img ul {
    display: flex;
}

.badges_img ul li img {
    width: 91px;
    height: 91px;
}

.badges_img ul li {
    flex: 0 0 15%;
}

section.counter_sec::after {
    content: "";
    display: block;
    width: 100%;
    height: 30px;
    background: #e5e5e5;
    position: relative;
    top: -163px;
    z-index: -1;
}

.side-menu__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 20px;
}

.side-menu__social a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 37px;
    height: 37px;
    background-color: #fff;
    color: #9ca3a9;
    font-size: 16px;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.side-menu__social a+a {
    margin-left: 10px;
}

.side-menu__social a:hover {
    background-color: #f9a91f;
    color: var(--thm-black);
}

.banner_form span {
    font-weight: 900;
    font-size: 26px;
}

@media(max-width: 520px) {

    section.limelight_sec:after,
    section.limelight_sec:before {
        display: none;
    }

    .video video {
        margin: 60px auto 0;
        display: block;
        border-radius: 20px;
        background: #000;
        width: 100%;
    }
}

@media(max-width: 425px) {

    .banner_inner h1,
    .banner_inner h2 {
        font-size: 24px;
    }

    ul.slick-dots {
        justify-content: center;
    }

    .third_count:after {
        right: 26% !important;
    }

    .first_count,
    .third_count {
        padding: 0 0 0 160px !important;
    }

    .plus:after {
        right: 33% !important;
    }

    section.limelight_sec:after,
    section.limelight_sec:before {
        display: none;
    }

    section.slider_section .new_img {
        width: 290px;
    }

    section.slider_section .new_img img {
        width: 100%;
    }

    .contact_inner h2 {
        font-size: 40px;
        line-height: 46px;
    }

    iframe {
        width: 100%;
        height: auto;
    }

}

@media(max-width: 390px) {

    .first_count,
    .third_count {
        padding: 0 0 0 150px !important;
    }

}

@media(max-width: 375px) {

    .first_count,
    .third_count {
        padding: 0 0 0 140px !important;
    }

}

@media(max-width: 360px) {

    .first_count,
    .third_count {
        padding: 0 0 0 120px !important;
    }

}

@media(max-width: 320px) {

    .first_count,
    .third_count {
        padding: 0 0 0 100px !important;
    }

    .plus:after {
        right: 30% !important;
    }

}

.global_btn a button.btn-dark {
    background: transparent;
    color: #000;
    border: 1px solid #000;
}

.global_btn.white_sec button:nth-child(1) {
    border: 1px solid #f9a91f !important;
    color: #f9a91f;
}

.global_btn.white_sec button:nth-child(1):hover {
    color: #fff;
}

.global_btn.white_sec button.btn-dark.bg_wrap:hover {
    background: transparent;
    color: #f9a91f !important;
    border: 1px solid #f9a91f !important;
}

.global_btn.white_sec button.btn-dark.bg_wrap:hover a {
    color: #f9a91f !important;
}

.global_btn.white_sec button.btn-dark.bg_wrap {
    border: 1px solid #f9a91f !important;
}

.global_btn.white_sec button.btn-dark.bg_wrap a {
    color: #fff !important;
}

section.cta_sec .global_btn.white_sec button:nth-child(1):hover {
    background: transparent;
    border: 1px solid #fff !important;
    color: #fff !important;
}

section.cta_sec .global_btn.white_sec button:nth-child(1):hover a {
    color: #fff !important;
}

.cta_inner .global_btn button:nth-child(2):hover {
    border: 1px solid #fff !important;
    background: transparent;
}

.video video {
    margin: 60px auto 0;
    display: block;
    border-radius: 20px;
    background: #000;
}

.banner_form p {
    color: #fff;
}

.book_items {
    width: 100%;
    height: 265px;
    overflow: hidden;
    margin-right: 20px;
}

.book_items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.books_slider {
    margin: 50px 0px 20px;
}

.slick-list.draggable {
    padding: 40px 0px !important;
}

.tabs_items {
    width: 100%;
    height: 280px;
    overflow: hidden;
    margin-right: 20px;
}

.tabs_items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.limelight_inner:hover {
    background: #f9a91f;
    color: #fff;
}

.limelight_inner:hover h2 {
    color: #fff;
}

.limelight_inner:hover p {
    color: #fff;
}

.limelight_inner:hover.limelight_inner h2 img {
    filter: invert(1);
}

.author_box.alte {
    border-radius: 2px 40px 2px 2px;
}

.author_box.alt {
    border-radius: 5px;
}

.author_box.alter {
    border-radius: 2px 2px 2px 40px;
}

.author_box.altern {
    border-radius: 2px 2px 40px 2px;
}

.cta_inner h2 span {
    color: #000 !important;
    font-size: 42px;
    font-weight: 800;
}

.book_items.alt {
    margin-top: -40px;
}

li.nav-item {
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul#myTab button.active img {
    filter: invert(1) brightness(20);
}






.testimonial {
    padding: 70px 0;
    background: url(../images/author_bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonal_card {
    text-align: center;
    margin-right: 20px;
    padding: 30px 0px;
    box-shadow: 0px 0px 1px 0px #FFF;
}

.testimonal_card ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}

.testimonal_card ul li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonal_card ul li i {
    color: #F4B503;
    font-size: 14px;
}

.testimonal_card p {
    font-family: var(--f1);
    font-size: 16px;
    text-align: center;
    line-height: 1.4;
    font-weight: 500;
    width: 90%;
    margin: 0 auto 30px;
    color: #fff;
}

.testi_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testi_img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
    margin: 20px auto;
}

.testimonal_card h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    font-family: var(--f2);
    color: #fff;
}

.testimonal_card ul li svg {
    color: #f9a91f;
}

.testi_slider .slick-list.draggable {
    padding: 5px 0px 5px 5px !important;
}

.testi_slider .slick-dots {
    margin: 20px 0px 0px;
}

.banner_form:hover {
    box-shadow: 0px 0px 5px 2px #f8a52b;
}

.banner_form::before {
    position: absolute;
    content: '';
    animation: zoomOut 5s infinite;
    width: 150px;
    height: 150px;
    background: #f8a52b59;
    top: -10%;
    right: -15%;
    border-radius: 50%;
    filter: blur(15px);
    z-index: -1;
}

@keyframes zoomOut {

    0%,
    100% {
        transform: scale(1);
        opacity: 1;
    }

    50% {
        transform: scale(0.5);
        opacity: 0;
    }
}